
QGIS Application - Bug report #14387

Options dialog is set foreground even if QGIS doesn't have the focus

2016-02-28 02:55 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22368

Description

Select the measure tool and click in the map canvas.

From the small dialog opened, click on the Configuration button.

You get the Settings --> Options dialog.

Now, click inside another application, the Options dialog is still at the foreground although QGIS no longer has the focus.

Windows 10, QGIS 2.14.0

History

#1 - 2016-04-30 01:28 PM - Harrissou Santanna

Actually, it's the Measure dialog itself which is set foreground, and stay on the screen even if QGIS is not the active application.

#2 - 2016-08-14 08:36 PM - Harrissou Santanna

- Resolution set to not reproducable

- Status changed from Open to Closed

could no more reproduce it

#3 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
